Loading...
Searching...
No Matches
SanitizeRxn.h File Reference
`#include <RDGeneral/export.h>`
`#include "Reaction.h"`
`#include <GraphMol/MolOps.h>`
`#include <string>`
`#include <exception>`
`#include <utility>`

Go to the source code of this file.

## Classes

class | RDKit::RxnSanitizeException
| class for flagging sanitization errors More...

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::RxnOps